#oefenaanvraag {margin-top: 0px;}
.heading h1 {padding-top: 1rem; padding-bottom: 1rem;}
#oefenaanvraag.columns .column{background:#FFB511; padding: 1rem; box-sizing: border-box; max-width: 50%;}
#oefenaanvraag.columns .column:first-of-type{background:#F3F3F3; width:45%; margin-right:5%; margin-left:0px;}
#oefenaanvraag.columns .column.introcolumn{background:#FFB511;}
#oa-title{font-size:1.2rem; font-weight: bold;}
@media (min-width: 1240px) {
    main *, .menu-helper, .breadcrumbs {max-width: 1170px; margin-left:auto; margin-right:auto;}
	main .columns {max-width:100%;}
	#oefenaanvraag.columns {max-width: 1170px;}
}

#icon {width: 20%; position: absolute; right: 1rem; top: 1rem;}
#character {width: 20%; position: absolute; right: 0px; bottom: 0px;}
#oa-cta-left {margin-top: 1rem;}
#oa-right-content {max-width: 70%; margin-left: 0px;}
#oa-right{min-height: 340px; display:none;}
#oefenaanvraag.columns #oa-image-right{height:fit-content;}

.invoervelden{margin-top:0.5rem;}
.input-row{line-height:2;}
.input-row label{padding-left: 1rem;}
#formulier-content .group-label {font-weight: bold;}
.input-row.input-text:before {position: absolute; background-color: white; z-index: 1; content: "€"; font-weight: 400; padding: 0px 0.75rem; margin: 4px;}
input.custom-control-input {padding-left: 2.4rem;}
.input-row.input-date input.custom-control-input {padding-left: 0.5rem;}
.input-row.input-radio.input-dimmed {opacity: 0.6;}
#oa-error {position: relative; padding: .75rem 1.25rem; margin-bottom: 1rem; color: #6f1610; background-color: #f7d5d2; border-color: #f3c4c0; border: 1px solid transparent;}
#oa-image img {margin-top: 1rem;}

#oefenaanvraag li{line-height: 1;}
a#oa-cta-right {margin-left: 0px;}
#oefenaanvraag-terugknop{font-size:0.8rem; background-image:url("../../images/delta-links.svg"); background-size: 0.8rem; padding-left:1.2rem; display:inline-block; background-repeat: no-repeat; background-position: left center; margin-bottom: 0.25rem; cursor: pointer;}
#sleeptool-skipknop{font-size:0.8rem; background-image:url("../../images/delta-rechts.svg"); background-size: 0.8rem; padding-left:1.2rem; display:inline-block; background-repeat: no-repeat; background-position: left center; margin-bottom: 0.25rem; cursor: pointer;}

.venster-title {position: absolute; right: 0px; top: -2.2rem; padding: 0.5rem; background-color: #fef4db; font-size: 0.8rem;  color: #42145f;}

#oefenaanvraag-progress {display: flex; width: 100%; max-width: 1170px; margin-left: auto;margin-right: auto; background-color: #fef4db; z-index: -2;}
.progress-chapter {display: block; font-size: 0.8rem; height: 2rem; line-height: 2rem; width: 100%; text-align: center; border: 1px solid #ffb612;}
span.pc-back {width: 0%;  display: inline-block; height: 2rem; position: absolute; left: 0px; background-color: #FFB511; z-index: -1;}
.progress-title {width: 100%; display: block; font-size: 0.8rem; text-align: center; max-width: 1170px; margin-left: auto; margin-right: auto; background-color: #ffb612; line-height: 1.5rem; margin-bottom: 0.2rem; text-transform: uppercase;}

a.button.subtle-button {background-color: unset; color:#000000;}
a.button.subtle-button:before {content: ''; background-image: url(../../images/delta-rechts.svg); width: 1rem;  height: 1rem; display: inline-block; margin-right: 0.5rem; margin-left: 0.5rem; vertical-align: middle;}
main .columns .column:first-of-type .button.subtle-button:nth-of-type(1) {margin-bottom: 0px;}
main .columns .column:first-of-type .button.subtle-button:nth-of-type(2) {margin-top: 0px;}
main .columns .column:first-of-type .button.subtle-button {margin-bottom: 0px;}

/* Quiz uitzonderingen */

#quiz_15, #quiz_16, #quiz_22, #sleeptool {position: fixed; top: 0px; bottom:0px; padding-top: 8rem; z-index: 999; background: linear-gradient(180deg, #f9e11e, #ffb612); width: 100%; max-width: 100%; height: 100vh; display: block; margin-top: 0px; overflow-y:auto;}

#sleeptool {padding-top: 4rem;}

@media (max-width: 768px) {
	#oefenaanvraag.columns .column{max-width:90%; width:90%; margin-left:5%;}
	#oefenaanvraag.columns .column:first-of-type{max-width:90%; width:90%; margin-left:5%;}
	#quiz_15.quiz .screen .text.correct, #quiz_15.quiz .screen .text.wrong, #quiz_16.quiz .screen .text.correct, #quiz_22.quiz .screen .text.correct, #quiz_16.quiz .screen .text.wrong, #quiz_22.quiz .screen .text.wrong{max-width:100%;}	
	#quiz_15, #quiz_16, #quiz_22, #sleeptool{padding-top:3rem;}
	div#dragtool_app {width: 90%;}
	div#oa-right:before {content: ""; background-image: url(/assets/images/arrow-up.webp); position: absolute; right: calc(50% - 1rem); top: -1rem; width: 2rem; height: 1rem; z-index: 99; background-size: 100%;}
	#oefenaanvraag-progress, .progress-title {display: block; width: auto; max-width: 80%;}
	.progress-chapter {display: inline-block;}
}